Subject: Re: Problem with git-cvsimport

From: "Gerald (Jerry) Carter" <[email-masked]>
Date: Tue, 09 Oct 2007 08:21:13 -0500

Jan Wielemaker wrote:

> I've had some similar problem.  I've converted two big old 
> repositories by first converting to SVN using:
> 
> 	cvs2svn -s myrepo-svn /path/to/cvsmodule
> 	git-svnimport -i -u -C /path/to-git file://myrepo-svn

I would actually plug using cvs2svn to convert directly to git.
See this thread for Michael's original announcement.

   http://marc.info/?l=git&m=118592701426175&w=2

I'm in the process of drafting Samba's own git repos from
the CVS and SVN history (http://gitweb.samba.org/).

cheers, jerry
=====================================================================
Samba                                    ------- http://www.samba.org
Centeris                         -----------  http://www.centeris.com
"What man is a man who does not make the world better?"      --Balian